DROP TABLE CRST_HZ_LOC_ASSIGNMENTS;

CREATE TABLE CRST_HZ_LOC_ASSIGNMENTS
(
  LOCATION_ID             NUMBER(15)            NOT NULL,
  LOC_ID                  NUMBER(15),
  ORG_ID                  NUMBER(15),
  CREATED_BY              NUMBER(15)            NOT NULL,
  CREATION_DATE           DATE                  NOT NULL,
  LAST_UPDATE_LOGIN       NUMBER(15),
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  LAST_UPDATED_BY         NUMBER(15)            NOT NULL,
  REQUEST_ID              NUMBER(15),
  PROGRAM_APPLICATION_ID  NUMBER(15),
  PROGRAM_ID              NUMBER(15),
  PROGRAM_UPDATE_DATE     DATE,
  WH_UPDATE_DATE          DATE,
  OBJECT_VERSION_NUMBER   NUMBER,
  CREATED_BY_MODULE       VARCHAR2(150 BYTE),
  APPLICATION_ID          NUMBER
);
